.global-modifier,
.modifier {
    .Ubuntu(bold, smaller);
    .roundedcard();
    border-color: black;
    display: grid;
    grid-template-columns: auto 1fr;
}

.attackmod {
    border-color: @attackmod-colour;
}

.damagemod {
    border-color: @damagemod-colour;
}

.attackdamagemod {
    border-color: @attackdamagemod-colour;
}

.global-modifier,
.genmod {
    background-color: rgba(255, 127, 80, 0.25);
}

.specmod {
    background-color: rgba(95, 158, 160, 0.25);
}

.inEffect {
  background-color: #88cc88;
}
